/* Copyright (C) 2000-2016 Boris Wesslowski */
/* $Id: net.h 741 2016-02-19 14:35:50Z bw $ */

#ifndef _NET_H
#define _NET_H

void prepare_socket(void);
void handshake(int linenum, int hitnum, int ignored);

#endif
